<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <div class="container-fluid float-left div-table col-12 col-lg-6 col-md-6">
      <span class="title-sp">Ingresos</span>
      <table class="table table-fixed table-style font-comp">
        <thead>
        <tr>
          <th class="col-25 col-l">N°</th>
          <th class="col-l namemd">ITEM</th>
          <th class="col-c">DETALLE 01 <a class="btn btn-xs btn-light btn-info"  matTooltip="Detalle de ingresos por fecha" href="javascript:void(0)" ><i class="fa fa-info"></i></a></th>
          <th class="col-c" scope="col">DETALLE 02 <a class="btn btn-xs btn-light btn-info"  matTooltip="Detalle de ingresos por sexo y clasificación de edad" href="javascript:void(0)" ><i class="fa fa-info"></i></a></th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let item of dataIngConfig; let i = index">
          <td class="col-l">{{ i+1 }}</td>
          <td class="col-l namemd">{{ item.descripcion }}</td>
          <td class="col-c"> <mat-checkbox name="detalle01[]"   class="example-margin" [(ngModel)]="item.detalle01"></mat-checkbox></td>
          <td class="col-c"> <mat-checkbox name="detalle02[]"   class="example-margin" [(ngModel)]="item.detalle02"></mat-checkbox></td>
        </tr>
        </tbody>
      </table>
    </div>

    <div class="container-fluid float-left div-table col-12 col-lg-6 col-md-6">
      <span class="title-sp">Egresos</span>
      <table class="table table-fixed table-style font-comp">
        <thead>
        <tr>
           <th class="col-25 col-l">N°</th>
          <th class="col-l namemd">ITEM</th>
          <th class="col-c">DETALLE 01 <a class="btn btn-xs btn-light btn-info"  matTooltip="Detalle de rubros" href="javascript:void(0)" ><i class="fa fa-info"></i></a></th>
          <th class="col-c" scope="col">DETALLE 02 <a class="btn btn-xs btn-light btn-info"  matTooltip="Detalle de gastos por rubros" href="javascript:void(0)" ><i class="fa fa-info"></i></a></th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let item of dataEgrConfig; let i = index">
          <td class="col-l">{{ i+1 }}</td>
          <td class="col-l namemd">{{ item.descripcion }}</td>
          <td class="col-c"> <mat-checkbox name="detalle01[]"   class="example-margin" [(ngModel)]="item.detalle01"></mat-checkbox></td>
          <td class="col-c"> <mat-checkbox name="detalle02[]"   class="example-margin" [(ngModel)]="item.detalle02"></mat-checkbox></td>
        </tr>
        </tbody>
      </table>
    </div>
  </form>
  <div mat-dialog-actions class="example-full-width apbtn col-12 float-left col-c">
    <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="configserv.onNoClickDialog(dialogRef)">Cancelar</button>
    <button class="btn btn-sm btn-reg btn-uq" mat-button [mat-dialog-close]="" (click)="guardar()" >Aceptar</button>
    <!-- cdkFocusInitial ->FOCUS -->
  </div>
</div>
